Subject: [nfsv4] [Editorial Errata Reported] RFC7530 (4329)

From: RFC Errata System <[email-masked]>
Date: Tue, 7 Apr 2015 11:41:41 -0700 (PDT)

The following errata report has been submitted for RFC7530,
"Network File System (NFS) Version 4 Protocol".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7530&eid=4329

--------------------------------------
Type: Editorial
Reported by: Marcel Telka <[email-masked]>

Section: 21.1.

Original Text
-------------
   [openg_symlink]
              The Open Group, "Section 3.372 of Chapter 3 of Base
              Definitions of The Open Group Base Specifications
              Issue 7", IEEE Std 1003.1, 2013 Edition (HTML Version),
              ISBN 1937218287, April 2013, <http://www.opengroup.org/>.

Corrected Text
--------------
   [openg_symlink]
              The Open Group, "Section 3.375 of Chapter 3 of Base
              Definitions of The Open Group Base Specifications
              Issue 7", IEEE Std 1003.1, 2013 Edition (HTML Version),
              ISBN 1937218287, April 2013, <http://www.opengroup.org/>.

Notes
-----

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7530 (draft-ietf-nfsv4-rfc3530bis-35)
--------------------------------------
Title               : Network File System (NFS) Version 4 Protocol
Publication Date    : March 2015
Author(s)           : T. Haynes, Ed., D. Noveck, Ed.
Category            : PROPOSED STANDARD
Source              : Network File System Version 4
Area                : Transport
Stream              : IETF
Verifying Party     : IESG

---

From: David Noveck <[email-masked]>
Date: Wed, 8 Apr 2015 08:08:39 -0400

i checked and this erratum is valid.  3.375 is the correct section
reference for the symlink definition.

On Tue, Apr 7, 2015 at 2:41 PM, RFC Errata System <[email-masked]
> wrote:

> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4
>

---

From: Spencer Shepler <[email-masked]>
Date: Wed, 8 Apr 2015 16:58:57 +0000

Thanks for the review, Dave.

From: nfsv4 [mailto:[email-masked]] On Behalf Of David Noveck
Sent: Wednesday, April 8, 2015 5:09 AM
To: RFC Errata System
Cc: [email-masked]; [email-masked]; [email-masked]; Martin Stiemerling; [email-masked]
Subject: Re: [nfsv4] [Editorial Errata Reported] RFC7530 (4329)

i checked and this erratum is valid.  3.375 is the correct section reference for the symlink definition.

On Tue, Apr 7, 2015 at 2:41 PM, RFC Errata System <[email-masked]<mailto:[email-masked]>> wrote:
The following errata report has been submitted for RFC7530,
"Network File System (NFS) Version 4 Protocol".

--------------------------------------
Type: Editorial
Reported by: Marcel Telka <[email-masked]<mailto:[email-masked]>>

Section: 21.1.

Original Text
-------------
   [openg_symlink]

Corrected Text
--------------
   [openg_symlink]

Notes
-----

Instructions:
-------------

_______________________________________________
nfsv4 mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/nfsv4